{% extends 'base.html.twig' %}

{% block title %}Inscription{% endblock %}

{% block body %}
    <div class="container mb-4">
        <h1 class="my-4 text-center text-secondary">Inscription</h1>

        {{ form_start(form) }}
        
            {{ form_row(form.username, { 'attr' : {'placeholder': 'Nom d\'utilisateur '}}) }}
            {{ form_row(form.email, { 'label': 'Email',
                                          'attr' : {'placeholder': 'Email'}}) }}
            {{ form_row(form.password, { 'label': 'Mot de passe',
                                          'attr' : {'placeholder': 'Password'}}) }}
            {{ form_row(form.confirm_password, { 'label': 'Confirmation mot de passe',
                                          'attr' : {'placeholder': 'Répétez votre mot de passe'}}) }}


            <button class="btn btn-success">Enregistrer</button>

        {{ form_end(form) }}
    </div>
{% endblock %}